Members
List members
Members of the workspace, newest first.
GET
/
v1
/
members
curl "https://api.coveapp.cc/v1/members?limit=10" \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": [
{}
],
"next_cursor": "<string>"
}Needs the
members:read permission on a workspace key.integer
default:"50"
How many members to return, 1 to 100.
string
The
next_cursor from the last page.curl "https://api.coveapp.cc/v1/members?limit=10" \
-H "Authorization: Bearer $COVE_API_KEY"
array
Members of the workspace, newest first.
string
Present when there is another page. Send it back as
cursor to get the next one.Last modified on November 3, 2026
Was this page helpful?
⌘I
curl "https://api.coveapp.cc/v1/members?limit=10" \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": [
{}
],
"next_cursor": "<string>"
}